/*--
	Theme Name: theme47012
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.footer-widgets .vcard .meta_format {
	margin-bottom: 15px;
}

.footer-widgets .vcard .meta_format .tel{
	margin-top:15px;
}

.faq-list .marker {
	font-size: 14px;
}

.page-id-2143 p.excerpt, .page-id-2143 .post_meta, a.btn.btn-primary{ display:none;}

.faq-list_h h4 { font-size: 15px !important; }